## org.apache.poi.hwpf
Class QuickTest

    java.lang.Object
      org.apache.poi.hwpf.QuickTest

    public final class QuickTest

extends java.lang.Object

Constructor Summary
`QuickTest()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QuickTest

    public QuickTest()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.